@charset "UTF-8";
/*public */
.fl {
    float: left;
}

.fr {
    float: right;
}

/*.clearfix:after {*/
/*    content: ".";*/
/*    display: block;*/
/*    height: 0;*/
/*    clear: both;*/
/*    visibility: hidden;*/
/*}*/

.clearfix {
    display: inline-block;
}

.m_l_20 {
    margin-left: 20px;
}

.m_b_20 {
    margin-bottom: 20px;
}

.d-block {
    display: block;
    margin: 0 auto;
}

.sub_p {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF
}

.text_center {
    text-align: center
}

a:hover {
    color: rgba(231, 0, 16, 1);
}

/* header */
.head {
    position: relative;
}

.header-img {
    width: auto;
    display: block;
    width: 100%;
}

.top-con {
    position: absolute;
    top: 20px;
    width: 100%
}

.top {
    width: 1200px;
    margin: 0px auto;
    overflow: hidden;
    height: 57px;
    line-height: 29px;
}

.top_link {
    float: right;
    margin-right: 10px;
}

.top_link a, .top_link .ico {
    color: #E70010;
    font-size: 16px;
}

.top_link a:hover {
    color: #fff;
}

/* nav */
.nav-section {
    width: 100%;
    height: 60px;
    background: rgba(231, 0, 16, 1);
}

.nav {
    margin: 0px auto;
    overflow: hidden;
    height: 60px;
    background: rgba(231, 0, 16, 1);
}

.nav ul {
    overflow: hidden;
    display: flex;
}

.nav > ul > li {
    float: left;
    line-height: 50px;
    text-align: center;
    flex: 1;
}

.nav > ul > li > a > span {
    line-height: 40px;
    margin: 10px 0;
    display: inline-block;
    border-bottom: 2px solid transparent;
    font-weight: bolder;
}

.nav > ul > li:hover > a > span {
}

.nav > ul > .selected > a > span {
    border-bottom: 2px solid #fff;
}

.nav > ul > li > a {
    font-size: 22px;
    color: #fff;
    display: inline-block;
    width: 133px;
}

.nav .sub {
    z-index: 999;
    display: none;
    position: absolute;
    width: 150px;
    background: #fff;
}

.nav .sub li {
    zoom: 1;
    color: #fff;
    height: 50px;
    background: rgba(231, 0, 16, 1);
    width: 100%;
    border-bottom: 2px solid #fff;
}

.nav .sub li:last-child {
    border-bottom: none;
}

.nav .sub > li > a {
    display: block;
    width: 100%;
    height: 50px;
    font-size: 20px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}

.nav .sub > li:hover {
    background-color: rgba(231, 0, 16, 0.6)
}

/* footer */
.footer {
    position: relative;
    width: 100%;
    background-color: rgba(220, 220, 220, 1);
    /*padding-bottom: 50px;*/
}

.footer_line {
    width: 100%;
    height: 3px;
    background: rgba(215, 0, 15, 1)
}

.footer_con {
    width: 1200px;
    margin: 0 auto;
}

.footer_links {
    padding: 10px 0;
}

.footer_link_tag {
    width: 130px;
    height: 42px;
    background-color: rgba(215, 16, 15, 1);
}

.footer_link_tag .tag_wraper {
    position: relative;
    width: 100%;
}

.tag_wraper p {
    position: relative;
    text-align: center;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 42px;
    color: #fff;
    word-wrap: break-word;
}

.tag_wraper .arrow_right {
    position: absolute;
    top: 7px;
    right: -12px;
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-bottom: 14px solid transparent;
    border-left: 14px solid rgba(215, 16, 15, 1);
}

.footer_txts {
    width: 100%;
    margin-top: 30px;
}
.foot_text{
    position: relative;
    top: 30px;
}
.footer_txts .img:last-child {
    margin-right: 15px;
}

.footer_txts .img {
    width: 110px;
    text-align: center;
    overflow: hidden;
    float: right;
    position: relative;
    color: #606266;
}

.footer_txts .img img {
    display: block;
    margin-bottom: 8px;
}

.footer_link_sels li {
    float: left;
    margin-left: 26px;
    width: 330px;
    height: 42px;
    background-color: #fff;
}

.footer_link_sels li .website_list {
    width: 330px;
    height: 42px;
    color: #909399;
    line-height: 42px;
    padding-left: 10px;
    border: none;
    font-size: 16px;
}

.footer_con .txt p {
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    line-height: 32px;
    color: #303133;
}

.footer_img {
    width: 110px;
    height: 112px;
}

/* - */
#messgbox_left {
    position: fixed;
    _position: absolute;
    top: 408px;
    left: 1%;
    z-index: 200;
}

.mes_l_item {
    position: relative;
    width: 110px;
    height: 116px;
    background: #fff;
    border: 1px solid rgba(220, 223, 230, 1);
    cursor: pointer;
    text-align: center;
}

.mes_l_item.qrcode {
    position: relative;
    width: 110px;
    height: 146px;
    background: #fff;
    border: 1px solid rgba(220, 223, 230, 1);
    cursor: pointer;
}
.border_b {
    border-bottom: none;
}

.mes_l_item .ico {
    padding-top: 20px;
    display: block;
    width: 46px;
    height: 46px;
    margin: 0 auto;
}

.mes_l_item .pic {
    padding-top: 5px;
    display: block;
    width: 110px;
    height: 110px;
    margin: 0 auto;
}

.mes_l_item .title {
    text-align: center;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

.mes_l_item .title.normal {
    color: #333333;
}

.mes_l_item .title.active {
    color: rgba(215, 16, 15, 1);
}

.mes_l_item .sub_item {
    opacity: 0;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 110px;
    height: 116px;
    background: #eee;
}

.mes_l_item .sub_item.code {
    left: 0px;
    height: auto;
    z-index: -1;
}

.mes_l_item .sub_item.code .sub_ico {
    display: block;
    margin: 0 auto;
    width: 150px;
    border: 1px solid rgba(220, 223, 230, 1);
}

.mes_l_item .sub_item.code .sub_ico.border_b {
    border-bottom: none;
}

.mes_l_item .sub_item.code ._con {
    position: relative;
    z-index: 89;
}

.mes_l_item .sub_item a {
    display: block;
    width: 100%;
}

.mes_l_item .sub_item .link, .mes_l_item .sub_item .phone {
    text-align: center;
    line-height: 30px;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: rgba(215, 16, 15, 1);
}

/* - */
#messgbox_right {
    position: fixed;
    _position: absolute;
    right: 10px;
    top: 318px;
    width: 202px;
    z-index: 200;
}

#messgbox_right a {
    display: block;
}


#messgbox_right a img {
    margin-top: 3px;
    display: block;
    width: 202px;
}

.close_btn {
    width: 100%;
    height: 32px;
    background-color: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    display: flex;
}

.close_btn p {
    text-align: center;
    line-height: 32px;
    flex: 1;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #FFFFFF;
}

.close_btn p:first-child{
    border-right: 1px solid #ffffff;
}
.close_btn p:last-child{
    border-left: 1px solid #ffffff;
}

#scroll_c {
    overflow: hidden;
    float: left;
    position: relative
}

#scroll_c .hd_c {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 8px;
    bottom: 16px;
    z-index: 1;
    background: none;
    border: none;
    width: max-content;
}

#scroll_c .hd_c ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    padding: 0;
    font-size: 14px;
}

#scroll_c .hd_c ul li.on1 {
    background: #f00;
    color: #fff;
    padding: 0;
    font-size: 14px;
}

#scroll_c span {
    display: block;
    width: 573px;
    height: 30px;
    position: relative;
    top: -58px;
    background: #5f626b;
    filter: alpha(opacity=80);
    opacity: 0.80;
    margin-left: 6px;
}

#scroll_c p {
    position: relative;
    bottom: 30px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

#scroll_c ul li {
    float: left
}

#scroll_c img {
    width: 550px;
    padding: 5px;
    border: 1px #ddd solid;
    box-sizing: border-box
}
#code img,#code1 img{
    width: 110px;
}
.gysgCss{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.5);
    z-index: 1000;
    top: 0;
    left: 0;
}

.gysgCss img{
    top:10px;
    left: 20px;
}
